CREATE GLOBAL TEMPORARY COLUMN TABLE "GT_RAWDATA" 
  	("HANDLE" NVARCHAR(255) NOT NULL ,
	 "SITE" NVARCHAR(6),
	 "REMARK" NVARCHAR(80),
	 "SFC" NVARCHAR(50),
	 "RESOURCE_ID" NVARCHAR(64),
	 "CHANNEL_ID" INTEGER CS_INT,
	 "SEQUENCE_ID" INTEGER CS_INT,
	 "CYCLE" INTEGER CS_INT,
	 "ST_BUSINESS_CYCLE" INTEGER CS_INT,
	 "STEP_ID" INTEGER CS_INT,
	 "STEP_NAME" NVARCHAR(10),
	 "TEST_TIME_DURATION" DECIMAL(20,5) CS_FIXED,
	 "TIMESTAMP" LONGDATE CS_LONGDATE DEFAULT CURRENT_TIMESTAMP,
	 "SV_IC_RANGE" DECIMAL(20,5) CS_FIXED,
	 "SV_IV_RANGE" DECIMAL(20,5) CS_FIXED,
	 "PV_VOLTAGE" DECIMAL(20,5) CS_FIXED,
	 "PV_CURRENT" DECIMAL(20,5) CS_FIXED,
	 "PV_IR" DECIMAL(20,5) CS_FIXED,
	 "PV_TEMPERATURE" DECIMAL(20,5) CS_FIXED,
	 "PV_CHARGE_CAPACITY" DECIMAL(20,5) CS_FIXED,
	 "PV_DISCHARGE_CAPACITY" DECIMAL(20,5) CS_FIXED,
	 "PV_CHARGE_ENERGY" DECIMAL(20,5) CS_FIXED,
	 "PV_DISCHARGE_ENERGY" DECIMAL(20,5) CS_FIXED,
	 "PROCESS_ID" NVARCHAR(50)
) ;